body{color:#333;}
*{padding:0;margin:0;}
li{list-style: none;}
a{text-decoration:none;color:#333;}

/*gt-top*/
.gt-a-top{
	height: 80px;
    z-index: 5;
    width: 100%;
    left: 0;
    top: 0;
    position: fixed;
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
    box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
    font-size: 14px;
    background: #fff;
}
.gt-a-top-box{
    width: 1200px;
    margin: 0 auto;
    /* font-size: 0; */
    height: 80px;
    line-height: 85px;
    display: flex;
}
.gt-a-top-box-logo{
	position: relative;
    top: -7px;
    left: 0;
    width: 100px;
}
.gt-a-top-box-title{
	position: absolute;
    top: 22px;
    font-size: 87%;
    letter-spacing: -1px;
    left: 11px;
}
.gt-a-top-box-title p{
    width:100px;
}
.gt-a-top-box-sigle{
    display: flex;
    width: 635px;
    margin-left: 230px;
    text-align: center;
    height: 80px;
    z-index: 188;
}
.top-show-span1{
    display: inline-block;
    width: 25px;
    height: 3px;
    background: #3972ff;
    position: absolute;
    left: 68px;
    top: -4px;
}
.top-show-span2{
    display: inline-block;
    width: 55px;
    height: 3px;
    background: #3972ff;
    position: absolute;
    left: 32px;
    top: -4px;
}
.top-show-span3{
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #3972ff;
    top: -4px;
    position: absolute;
    left: 40px;

 }
.top-show-span3{
     display: inline-block;
     width: 30px;
     height: 3px;
     background: #3972ff;
     top: -4px;
     position: absolute;
     left: 40px;

 }
.top-show-span4{
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #3972ff;
    top: -4px;
    position: absolute;
    left: 42px;

}
.a-top-firstli{
    color: #333;
    width: 113px;
    display: inline-block;
    height: 80px;
    position: relative;
    line-height: 85px;
}
.gt-a-top-box-use {
    margin-left: 40PX;
    display: inline-block;
    height: 80px;
    line-height: 85px;
}
.a-top-firstspan{
	height: 80px;
    display: inline-block;
}
.a-top-firstspan:hover{
	border-bottom: 2px solid #2D8EFE;
    line-height: 80px;
}
.top-sign{
    border: 1px solid #3972ff;
    background: #fff;
    color: #3972ff;
    width: 76px;
    height: 36px;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
}
.top-sign:hover{
    border: 1px solid #3972ff;
    background: #3972ff;
    color: #FFF;
    width: 76px;
    height: 36px;
    display: inline-block;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
}
.top-sign1{
     border: 1px solid #3972ff;
     background: #3972ff;
     color: #fff;
     width: 99px;
     height: 36px;
     display: inline-block;
     text-align: center;
     line-height: 36px;
     font-size: 14px;
     margin-left: 10px;
 }

.a-top-product{
    height: 270px;
    width: 647px;
    line-height: 1;
    position: absolute;
    z-index: 4;
    left: -50px;
    top: 80px;
    background: #fff;
    text-align: left;
    border: 1px solid #e5e5e5;
    border-top: none;
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
}
.a-top-product li{
    width: 116px;
    display: inline-block;
    font-size: 14px;
    margin: 25px 31px 0 60px;
    vertical-align: top;
}
.in{
	font-size: 45px;
    color: #e72129;
}
.a-pro-a h1{
    font-size: 14px;
    color: #C5C5C5;
    font-weight: 100;
    border-bottom: 1px solid #E6E6E6;
    line-height: 3.5;
    width: 101px;
    margin-bottom: 15px;
}

 #a-show2{display: none;}
.a-pro-a-link{
    position: relative;
    overflow: hidden;
    cursor: pointer;
    display: block;
    line-height: 25px;
    margin-top: 4px;
    /*width: 111px;*/
    height: 25px;
}
.a-pro-a-link:after {
    content: '';
    position: absolute;
    width: 62%;
    bottom: -1%;
    left: 100%;
    transition-delay: all 1s;
    transition: all 1s;
    background-color: rgba(0,0,0,.04);
    height: 25px;
    line-height: 25px;
    z-index: -1;
}

.a-pro-a-link:hover:after,
.a-pro-a-link.hover:after {
    left: -20%;
}

.a-pro-a-link .a-top-text {
    transition: all 1s;
}

.a-pro-a-link:hover .a-top-text,
.a-pro-a-link.hover .a-top-text {
    left: 100%;
    padding-left: 20px;
    transition: all 1s;
}
/*solve*/
.a-top-solve{
    height: 161px;
    width: 121px;
    line-height: 1;
    position: absolute;
    z-index: 211;
    left: -28px;
    top: 80px;
    background: #fff;
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
}
.a-top-solve li {
    margin: 22px 9px;
    width: 100px;
}
#b-show2{display: none;}
/*join*/
.a-top-join{
    height: 103px;
    width: 112px;
    line-height: 1;
    position: absolute;
    z-index: 211;
    left: -20px;
    top: 80px;
    background: #fff;
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
}
.a-top-join li{
    width: 90px;
    margin: 25px 11px;
}
.a-top-about{
    height: 160px;
    width: 112px;
    line-height: 1;
    position: absolute;
    z-index: 211;
    left: -22px;
    top: 80px;
    background: #fff;
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0,0.1);
}
.a-top-about li{
    margin: 24px 11px;
    width: 90px;
}
#d-show2{display: none;}

#a-pro-s{
	top: 95px;
    left: 15px;
}
#a-chan-sq{
	color:#666;
}
#a-pro-b{
    top: 60px;
    left: 15px;
}
#a-pro-e{
    top: 130px;
    left: 15px;
}
#a-chan-bs{
    color:#666;
}

#a-chan-bs:hover{
    color:#62AAFC;
}
#a-chan-sq:hover{
	color:#62AAFC;
}
#a-chan-js{
	color:#666;
}
#a-chan-js:hover{
	color:#62AAFC;
}
#a-chan-df{
    color:#666;
}

#a-chan-df:hover{
    color:#62AAFC;
}
#c-show2{display: none;}

/*whole*/
.a-whole{
	margin-top:80px;
}